{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">
        <div class="govuk-form-group">
          <fieldset class="govuk-fieldset">
            <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
              <h1 class="govuk-fieldset__heading">
                Enter your organisation's details
              </h1>
            </legend>

        <div class="govuk-form-group">
          <p>We may need to contact you if we require more information about your application.</p>
          <label class="govuk-label" for="org-name">
            Organisation name
          </label>
          <input class="govuk-input" id="org-name" name="org-name" type="text" spellcheck="false" autocomplete="name"></div>

            <div class="govuk-form-group">
              <label class="govuk-label" for="address-line-1">
                Building and street <span class="govuk-visually-hidden">line 1 of 2</span>
              </label>
              <input class="govuk-input" id="address-line-1" name="address-line-1" type="text" autocomplete="address-line1"></div>

            <div class="govuk-form-group">
              <label class="govuk-label" for="address-line-2">
                <span class="govuk-visually-hidden">Building and street line 2 of 2</span>
              </label>
              <input class="govuk-input" id="address-line-2" name="address-line-2" type="text" autocomplete="address-line2"></div>

            <div class="govuk-form-group">
              <label class="govuk-label" for="address-town">
                Town or city
              </label>
              <input class="govuk-input govuk-!-width-two-thirds" id="address-town" name="address-town" type="text" autocomplete="address-level2"></div>

            <div class="govuk-form-group">
              <label class="govuk-label" for="address-county">
                County
              </label>
              <input class="govuk-input govuk-!-width-two-thirds" id="address-county" name="address-county" type="text"></div>

            <div class="govuk-form-group">
              <label class="govuk-label" for="address-postcode">
                Postcode
              </label>
              <input class="govuk-input govuk-input--width-10" id="address-postcode" name="address-postcode" type="text" autocomplete="postal-code"></div>

          <div class="govuk-form-group">
          <label class="govuk-label" for="telephone-number">
            UK telephone number
          </label>
          <input class="govuk-input govuk-input--width-20" id="telephone-number" name="telephone-number" type="tel" autocomplete="tel"></div>

          </fieldset>
        </div>
        <div>
          <a href="upload-your-documents" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
            Save and continue
          </a>
        </div>
      </div>
    </div>
  {% endblock %}
